@media screen {
body {
	margin: 0px;
	background-image: url(../img/bg.jpg);
	background-repeat: repeat;
	font-family: Tahoma, Geneva, sans-serif;
	line-height: 2em;
	color: #666;
}

#wrapper {
	height: auto;
	width: 920px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	background-image: url(../img/images/bg_wrapper_con.png);
	background-repeat: repeat-y;
	background-position: center top;
	padding-bottom: 5px;
	padding-top: 5px;
	
}
#wrapTop {
	background-image: url(../img/images/bg_wrapper_top.png);
	background-position: center top;
	height: 13px;
	width: 920px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#wrapFoot {
	background-image: url(../img/images/bg_wrapper_foot.png);
	background-position: center top;
	height: 12px;
	width: 920px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}


#banner {
	height: 230px;
	width: 430px;
	margin-bottom: 5px;
	background-image: url(../img/banner.jpg);
	padding-left: 460px;
	padding-top: 90px;
	margin-right: 15px;
	margin-left: 15px;
	float: left;
}

#menu {
	height: 40px;
	width: 890px;
	margin-bottom: 5px;
	border-colapse:colapse;
	margin-right: 15px;
	margin-left: 16px;
	float: left;
	background-image: url(../img/images/images/menu_baner.jpg);
	background-position: center top;
}

#navMenu a:link{
	float: left;
	height: 35px;
	width: 190px;
	text-transform: uppercase;
	color: #FFF;
	width: 130px;
	display: block;
	padding-top: 5px;
	text-decoration: none;
	border-right-width: 2px;
	border-right-style: groove;
	border-right-color: #FFB96C;
	font-size: 1em;
}

#navMenu a:hover{
	float: left;
	height: 35px;
	width: 190px;
	text-transform: uppercase;
	color: #FFF;
	width: 130px;
	display: block;
	padding-top: 5px;
	text-decoration: none;
	border-right-width: 2px;
	border-right-style: groove;
	border-right-color: #FFB96C;
	font-size: 1em;
	background-image: url(../img/images/images/nav_but_MousOver.jpg);
	background-position: left top;
}

#navMenu a:visited{
	float: left;
	height: 35px;
	width: 190px;
	text-transform: uppercase;
	color: #FFF;
	width: 130px;
	display: block;
	padding-top: 5px;
	text-decoration: none;
	border-right-width: 2px;
	border-right-style: groove;
	border-right-color: #FFB96C;
	font-size: 1em;
}

#columns {
	width: 840px;
	margin-right: 15px;
	margin-left: 15px;
	float: left;
	height: auto;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 25px;
	padding-top: 30px;
	margin-top: 30px;
	
}

.table{
	width: 230px;
	height: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	float: left;
	text-align: left;
}
.tableL {
	width: 230px;
	height: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	border-collapse:collapse;
	float: left;
	text-align: left;
}

.h2 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 2.2em;
	color: #E0841F;
	border-bottom-width: 0.3px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	display: block;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 14px;
	padding-left: 2px;
	margin-top: 20px;
}
.content {
	width: 830px;
	height: 100%;
	margin-top: 30px;
	padding-bottom: 0px;
	margin-right: 45px;
	margin-left: 45px;
	margin-bottom: 0px;
	text-align: left;
	float: left;
}

.contentMenu{
	width: 860px;
	float: left;
	height: 100%;
	margin-top: 30px;
	padding-bottom: 0px;
	margin-right: 30px;
	margin-left: 30px;
	margin-bottom: 0px;
	text-align: left;
}

#footer {
	width: 850px;
	height: 200px;
	margin-top: 40px;
	color: #CCC;
	background-image: url(../img/images/footer.jpg);
	background-position: left bottom;
	background-repeat: repeat-x;
	padding: 20px;
	margin-right: 15px;
	margin-left: 15px;
	float: left;
	clear: both;
	
}

#footerLeft {
	float: left;
	width: 384px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666;
	padding-left: 20px;
	padding-right: 20px;
	text-align: right;
	height: 185px;
	color: #666;
}
#footerRight {
	float: left;
	height: auto;
	width: 385px;
	padding-right: 20px;
	padding-left: 20px;
	text-align: left;
	font-size: 0.8em;
	line-height: 1.2em;
	color: #999;
}
.img a:link{
	border:none;
	height: 120px;
	width: 240px;
}
.img a:hover {
	border:none;
}


a:link {
	color: #E0841F;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #E0841F;
}
a:hover {
	text-decoration: underline;
	color: #E0841F;
}
a:active {
	text-decoration: none;
}
.up {
	height: 12px;
	width: 12px;
	float: left;
	text-align: center;
	border: 0.5px solid #666;
	margin-left: 20px;
	margin-top: 0px;
	font-size: 0.7em;
	text-transform: uppercase;
	padding: 2px;
	margin-right: 10px;
}


img.a {
	position:relative;
	z-index: 1;
        }
 
img.b {
	position:absolute;
	}

a img{border:none;}

#apDiv1 {
	position:absolute;
	width:20px;
	height:18px;
	z-index:2;
	font-size: 0.3em;
	margin-left: 808px;
	margin-top: 26px;
	text-align: center;
	line-height: 1.3em;
	background-color: #666;
	padding-top: 2px;
}

#apDiv1 a:link {
	color: #FFF;
	text-decoration: none;
}

#apDiv1 a:hover {
	color: #E0841F;
	text-decoration: none;
}

#apDiv1 a:visited {
	color: #FFF;
	text-decoration: none;
}

#footerLeft ul li a:link {
	color: #999;
	font-size: 1em;
}

#footerLeft ul li a:hover {
	color: #FFF;
}

#footerLeft ul li a:visited {
	color: #999;
}

#footerLeft ul {
	font-size: 0.9em;
	line-height: 20px;
	list-style:none;
}
#nav {
	width: 528px;
	margin-right: auto;
	margin-left: auto;
	border-collapse:collapse;
	border-left-width: 2px;
	border-left-style: groove;
	border-left-color: #FFB96C;
	height: 40px;
}
.img {
	margin-right: auto;
	margin-left: auto;
}
#map {
	margin-top: 40px;
	padding-bottom: 10px;
	border-bottom-width: 0.5px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	padding-top: 20px;
	float: left;
	width: 830px;
	margin-bottom: 5px;
}
#form1 {
	width: auto;
	margin-top: 20px;
	text-align: right;
	background-image: url(../img/contact.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 30px;
	border-bottom-width: 0.5px;
	border-bottom-style:solid;
	border-bottom-color: #666;
}
}

/* The declarations for print output */
@media print {


body {
	width: 175mm !important;
	color: #333;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12pt !important;
	line-height: 16pt;
}
#banner{
	text-align: center;
	
	}
#content {
	width: 200px !important;	
}
#wrapFoot {display:none;}
#wrapFoot {display:none;}
#menu{display:none;}	
#footer{display:none;}
#columns{display:none;}
#apDiv1{display:none;}
.h2{
	font-size:18px;
	color: #DF8200;
}
.contentMenu{display:none;}
}
.image {
	float: left;
	height: auto;
	width: auto;
	margin-top: 15px;
}
